/* Fonts -------------------------------------------------------------------  */

@font-face {
    font-family: 'LiberationSerifRegular';
    src: url('/CommonImages/LiberationSerif-Regular-webfont.eot');
    src: url('/CommonImages/LiberationSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CommonImages/LiberationSerif-Regular-webfont.woff') format('woff'),
         url('/CommonImages/LiberationSerif-Regular-webfont.ttf') format('truetype'),
         url('/CommonImages/LiberationSerif-Regular-webfont.svg#LiberationSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    }

/* Page layout ------------------------------------------------------------- */

body               { max-width:1240px; _width:1240px; background-color: #f1e0b8; color: #505050; font-family: Arial, Verdana, sans-serif; font-size: 13px; _align:center; margin:auto; padding:0; min-width:950px; text-align:center; position:relative;}

.main-table        { width:expression(document.body.clientWidth>1261?"1260px":"auto"); margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left:auto; }
table              { font-family: Arial, Verdana, sans-serif; font-size: 100%; color: #505050; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }

#col1              { float:left; min-width:706px; width:708px; min-height:400px; margin-right:12px; }
#col2, #col3       { float:left;  min-width:220px; max-width:348px; _width:220px; margin:0px 12px 20px 0px; }
#subcols           { display:table; border-spacing:5px; }
#subcol1           { display:table-cell; padding:0px; width:706px; max-width:708px; }

.row               { margin:0 0 0 0px; width:708px;}

.tablec1           { float:left; color:black; width:30%; height:36px; margin:0 10 14 0; font-weight: bold; }
.tablec2           { color:#5f5f5f; height:36px; }

.footer            {font-size:11px; }
img.top            {vertical-align:middle;}

@media only screen and (max-width:1260px) {
	#subcols1        { display:table; border-spacing:5px; }
	#col2, #col3     { width:50%; }
}


/* Flow content max-width:1240px; ----------------------------------------------------------- */
h1, .mH div        { color: #696969; font: 34px/38px 'LiberationSerifRegular', Arial, sans-serif; letter-spacing: 0; font-weight:normal; margin:20px 20px 14px -10px; padding:4px; }
.user_mgmt         { _width:1190px; text-align:right; margin: -36px 40px 14px 0px; font-size:86%; }
h2                 { margin:15px 0; font-size:100%; }
h3                 { font-size:12px; font-weight:normal; margin:15px 0; }
p                  { margin:15px 0; }
blockquote         { font-style:italic; margin:0; padding:0; }
blockquote p       { margin:0; }
a                  { color: #B22222; text-decoration: none; }
a:hover, a:focus   { color: #740B0B; }

ol.roman          { list-style-type: upper-roman; }
ol.alpha          { list-style-type: upper-alpha; margin: 0 0 10px 0; }

.status_info      { border:0.15em solid #aa9e82; font-weight:bold; padding:5px; font-size:90%; }

/* Navigation ----------------------------------------------------width: 260px; height: 345px; max-width:260px;------------*/
#navigation {font-size:120%; width:230px;}
#navigation ul {padding: 0;
                margin: 0; }
                
#navigation li {list-style: none; 
                margin:4px 0px 4px 0px; 
                padding: 5px 3px;
                text-align: left; 
               
                -webkit-border-radius: 8px;
                -moz-border-radius: 8px;
                border-radius: 8px;
                -webkit-box-shadow: #666 0px 3px 6px;
                -moz-box-shadow: #666 0px 3px 6px;
                box-shadow: #666 0px 3px 6px;
                background: #DDCCA4;
                background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDCCA4), to(#F1E0B8));
                background: -webkit-linear-gradient(#DDCCA4, #F1E0B8);
                background: -moz-linear-gradient(#DDCCA4, #F1E0B8);
                background: -ms-linear-gradient(#DDCCA4, #F1E0B8);
                background: -o-linear-gradient(#DDCCA4, #F1E0B8);
                background: linear-gradient(#DDCCA4, #F1E0B8);
                -pie-background: linear-gradient(#DDCCA4, #F1E0B8);
                behavior: url(http://www.cdmpolicydialogue.org/CommonScripts/PIE.htc);}


ul.top-level {  
                padding: 0;
                margin: 0; }
               
ul.top-level li {
 margin:4px 0px 4px 0px;    
}      

#navigation a {
 color: #696969;
 font-weight:bold;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;                   
 text-decoration:none;
 width:100%;
}
#navigation a:hover{ 
 color: #B22222; 
}

#navigation li:hover {
 background: #f8eed8;
 position: relative;
}

/* Main content ------------------------------------------------------------ */

#subcol1 .section,
#subcol2 .infobox  { margin:0 0 20px; padding:0; }
#subcol4 .infobox  { padding:0; margin:2px 0px 20px 8px; }

#col1 ul, #col2 ol { list-style:none; margin:12 0; padding:0; }    


.section ul        { list-style:none; margin:0px 0px 12px 0px; padding:12 0; }
.section ul > li:before      { content:'+ '; } 
.section li        { margin:2px 0px 0px 12px; }

.infobox ul        { list-style:none; margin:0; padding:0; max-width:220px; font-size: 14px; }
.infobox ul > li:before      { content:'+ '; } 
.infobox li        { margin:15px 3px 0px 8px;  font-size: 12px; max-width:220px}

.ies ul  { list-style:square; }

.small             { font-size: 80%; }

/* Info boxes                --------------------------------------------------------- */

.infobox  { border: 1px solid #AA9E82; 
            padding: 20px 10px;
            text-align: left; 
            min-width: 220px;
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            -webkit-box-shadow: #666 0px 3px 6px;
            -moz-box-shadow: #666 0px 3px 6px;
            box-shadow: #666 0px 3px 6px;
            background: #DDCCA4;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDCCA4), to(#F1E0B8));
            background: -webkit-linear-gradient(#DDCCA4, #F1E0B8);
            background: -moz-linear-gradient(#DDCCA4, #F1E0B8);
            background: -ms-linear-gradient(#DDCCA4, #F1E0B8);
            background: -o-linear-gradient(#DDCCA4, #F1E0B8);
            background: linear-gradient(#DDCCA4, #F1E0B8);
            -pie-background: linear-gradient(#DDCCA4, #F1E0B8);
            behavior: url(http://www.cdmpolicydialogue.org/CommonScripts/PIE.htc); }

#subcol1 .section h2 a  { _right:16px; }

/* Carousel ---------------------------------------------------------------- */
.carousel          { height:308px; overflow:hidden; position:relative; width:708px; }
.carousel-slides   { height:308px; width:9999px; }
.carousel-item     { display:inline; float:left; height:308px; position:relative; width:708px; }
.carousel-bg       { left:0; position:absolute; top:2px; width:708px; }

.slideshow { height: 306px; width: 708px; margin: 2px 0 0 0; }
.slideshow img { display:inline; float:left; height:306px; position:relative; width:708px; }

/* ------------------------------------------------------------------------
 *
 * =PAGE-SPECIFIC SETTINGS 
 *
 * ------------------------------------------------------------------------ */

/* Background -------------------------------------------------------------- */
#background        { background:url('/CommonImages/banner/brick-factory.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Panel      -------------------------------------------------------------- */
#panel             { background:url('/CommonImages/banner/press.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Public Input  ---------------------------------------------------------- */
#publicinput      { background:url('/CommonImages/banner/Egypt-brick-factory-workers.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Research  ---------------------------------------------------------- */
#research      { background:url('/CommonImages/banner/viewfromtop.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Press    ---------------------------------------------------------------- */
#press      { background:url('/CommonImages/banner/press2.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Meetings    ---------------------------------------------------------------- */
#meetings      { background:url('/CommonImages/banner/3.jpg') no-repeat top center; margin-top:2px; padding-top:130px; *zoom:1; }

/* Final Report    ---------------------------------------------------------------- */
#report      { background:url('/CommonImages/banner/bee.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Contact Us    ---------------------------------------------------------------- */
#contact      { background:url('/CommonImages/banner/eco-bulb.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }

/* Terms of Reference------------------------------------------------------------- */
#tor     { background:url('/CommonImages/banner/India-biomass-plantation.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }


/* Reference  -------------------------------------------------------------- 
#references        { background:url('/CommonImages/banner/eco-bulb.jpg') no-repeat top center; margin-top:2px; padding-top:118px; *zoom:1; }
#references .cellx    { float:left; width:25%; margin: 2 0 -10 0; }
#references .cellx:hover { width:25%; background: #f1e4c7; margin: 2 0 -10 0; }
#references ul     { max-width:177px; font-size:84%; }
#references li     { font-size:84%; }   

.section h2        { border:1px solid #aa9e82; font-size:12px; margin:0 0 1em; padding:5px 24px 5px 5px; position:relative; }
.section h2 a      { position:absolute; right:6px !important; _right:11px !important; top:6px; }

*/